Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333035901            05:09 PM, 01st Feb                   Mohad                   Hi Saba, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:09 PM, 01st Feb                     saba                    Hi actually i want to return some items ordered  online but when i go to return items and click the item nothing appears           05:11 PM, 01st Feb                   Mohad                   Could you please share your order number so that I can assist you further?           05:11 PM, 01st Feb                     saba                             05:11 PM, 01st Feb                     saba                    U csn check screen shot           05:11 PM, 01st Feb                     saba                    Im continously trying since morning           05:12 PM, 01st Feb                   Mohad                   What's the order number?           05:12 PM, 01st Feb                     saba                    Wait           05:13 PM, 01st Feb                     saba                    7355339218           05:13 PM, 01st Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:14 PM, 01st Feb                     saba                    Ok.           05:14 PM, 01st Feb                   Mohad                   What's the full name of the items you wish to return?           05:15 PM, 01st Feb                     saba                    I dont remember the names           05:16 PM, 01st Feb                     saba                    I was trying to click the pictures as always           05:17 PM, 01st Feb                   Mohad                   Click screenshot of the items name and revert us.           05:17 PM, 01st Feb                     saba                    Wait           05:17 PM, 01st Feb                     saba                             05:17 PM, 01st Feb                     saba                             05:17 PM, 01st Feb                     saba                             05:18 PM, 01st Feb                   Mohad                   How many items you wish to return?           05:18 PM, 01st Feb                     saba                             05:19 PM, 01st Feb                     saba                    All these           05:20 PM, 01st Feb                     saba                    From other too but right now i dont have screen shots           05:20 PM, 01st Feb                   Mohad                   So you want to return 9 items in total.           05:22 PM, 01st Feb                   Mohad                   Is that correct?           05:22 PM, 01st Feb                     saba                    Is it necessarry if we return one item from one order and second from other in buy 1 get 1 ....and prices are same can we get refund or 2 products should be from same order to get full amount           05:22 PM, 01st Feb                     saba                    Its not 9 these are 10           05:23 PM, 01st Feb                     saba                    One pict in last i send showing one item its 2           05:25 PM, 01st Feb                   Mohad                   We will check your images and create a return request on your behalf within 12 hrs           05:25 PM, 01st Feb                   Mohad                   We will send you the details on [email-masked]           05:25 PM, 01st Feb                     saba                             05:25 PM, 01st Feb                     saba                    But still u didnt reply my query??           05:26 PM, 01st Feb                   Mohad                   I got the image with two items           05:27 PM, 01st Feb                     saba                    ???           05:27 PM, 01st Feb                   Mohad                   Could you please share your query again?           05:28 PM, 01st Feb                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           05:30 PM, 01st Feb                     saba                             05:30 PM, 01st Feb                     saba                    Yes connected           05:31 PM, 01st Feb                   Mohad                   It's better to return the items from one order on the same time as every single order is processed separately           05:33 PM, 01st Feb                     saba                    ???           05:33 PM, 01st Feb                     saba                    Ok           05:33 PM, 01st Feb                     saba                    Can i share second order no with picts??           05:34 PM, 01st Feb                   Mohad                   Alright, you can share them too.           05:35 PM, 01st Feb                     saba                    7355559374           05:35 PM, 01st Feb                     saba                             05:36 PM, 01st Feb                     saba                             05:37 PM, 01st Feb                   Mohad                   10 items?           05:38 PM, 01st Feb                     saba                             05:38 PM, 01st Feb                     saba                    11           05:39 PM, 01st Feb                     saba                    Let me check again 10 or 11??           05:39 PM, 01st Feb                   Mohad                   The last image is also included among the other images           05:40 PM, 01st Feb                     saba                    Yes           05:43 PM, 01st Feb                   Mohad                   We will create a return request for the both orders and revert with the details you on [email-masked]           05:44 PM, 01st Feb                     saba                    Ok           05:44 PM, 01st Feb                   Mohad                   Is there anything else I can help you with today?           05:44 PM, 01st Feb                     saba                    In how much time??           05:44 PM, 01st Feb                     saba                    No thank u           05:45 PM, 01st Feb                   Mohad                   We will update you within 12 hrs           05:47 PM, 01st Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:47 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3838128